Zeek status under OpenBSD

Good morning,

Can anyone tell me if installing Zeek under OpenBSD 6.6 is feasible? I see that there is an open bug, https://github.com/actor-framework/actor-framework/pull/955.

Regards,
C. L. Martinez

Can anyone tell me if installing Zeek under OpenBSD 6.6 is feasible?

Zeek 3.0.1 should build there, but I've only tested briefly myself.
OpenBSD isn't an officially supported platform and not regularly
tested so you might expect more frequent (but usually minor) breakages
compared to other platforms. Patches to fix OpenBSD portability have
historically been accepted whenever necessary.

I see that there is an open bug, https://github.com/actor-framework/actor-framework/pull/955.

That, and related issues it mentioned, were addressed in Zeek 3.0.1.

- Jon

I will take a look on OpenBSD Current. If anything, the port/pkg may need to be updated. I know the DEV who was using it and helped get the port updated moved onto other work.